<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="it-IT" datatype="XDO" original="orphen.rtf" product-version="orphen.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="extractorVersion">Oracle XML Publisher Server 5.6.0</prop>
         </prop-group>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="title" maxbytes="4000" maxwidth="40" size-unit="char" translate="yes">
            <source xml:space="preserve">Related_Audit_Events</source>
            <target xml:space="preserve">Related_Audit_Events</target>
            <note>Report Title</note>
         </trans-unit>
         <trans-unit id="desc" maxbytes="4000" maxwidth="278" size-unit="char" translate="yes">
            <source xml:space="preserve">This report is linked from other Reports through the 'View Related Audit Events...' link.
&lt;br>It is &lt;b>not meant&lt;/b> to be viewed directly.</source>
            <target xml:space="preserve">Questo report è collegato ad altri report tramite il collegamento 'Visualizza eventi audit correlati...'.
&lt;br>Non &lt;b>ne è prevista&lt;/b> la visualizzazione diretta.</target>
            <note>Report Description</note>
         </trans-unit>
         <trans-unit id="ECID" maxbytes="4000" maxwidth="8" size-unit="char" translate="yes">
            <source xml:space="preserve">ECID</source>
            <target xml:space="preserve">ECID</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
      </body>
   </file>
</xliff>
